Package org.pushingpixels.lafwidget

# Interface Resettable

All Known Implementing Classes:
  `MenuSearchWidget`, `TabPagerWidget`

public interface Resettable
Base interface for widgets that support the reset operation.

## Method Summary

Modifier and Type
Method
Description
`void`
`reset()`
Resets the state of `this` widget.

## Method Details

### reset

void reset()
Resets the state of `this` widget.